/*Tags*/
footer, footer li a{
	color:#fff;
}

footer .container-fluid{
	border-top: 1px solid #fff;
}

.font-titulo{
	font-family: #Fantasy;
}

.font-text{
	font-family: #sans-serif;
}

/*Backgrounds*/

.footer-row{
	font-size: 13px;
}

.bg1{
	background-image:url(http://127.0.0.1/brasilacessibilidade.com.br/imagens/top.png);
	background-size: 350px;
}

.bg-verde{
	background-color: #223e30;
}

.bg-branco{
	background-color:#fff;
}

.bg-azul{
	background-color: #b0cff4;
}

.text-branco{
	color:#fff;
}

.text-verde{
	color:#223e30;
}

/*classes*/
.mini-img{
	width:200px;
	height:200px;
}

.max-img{
	width:450px;
}

.servico-items a{
    text-decoration:none;
    color:#fff;
}

.servico-items a:hover{
    color:yellow;
    opacity: 0.5;
}

.display-4{
	font-family:Fantasy;
	font-size:35px;
	color:#223e30;
}

.descricao{
	font-size:12px;
}

.email{
	color:#d8c501;
}
/*Sobreposição */

.navbar-dark .navbar-nav .nav-link{
	font-size:24px;
	color:#223e30;
}

.navbar-dark .navbar-nav .nav-link:hover{
	color:#223e30;
}

.navbar-dark .navbar-nav .show>.nav-link {
    color: gray;
}












